Publié le: 27/12/2010 @ 14:56:15: Par Nic007 Dans "Internet Explorer"
Internet ExplorerMicrosoft a confirmé l'existence d'une nouvelle faite type "zero day", touchant toutes les versions récentes d'Internet Explorer (6, 7, 8 donc). La vulnérabilité consiste en un code d'attaque exploitant un bug non corrigé dans le navigateur de la firme de Redmond, et qui permet de contourner les barrières de défense ASLR et DEP (présentes dans Windows 7). La faille se situerait au niveau de la mise en œuvre des fonctions CSS (Cascading Style Sheets)dans Internet Explorer, et créerait un espace mémoire non utilisé. Cet espace mémoire serait ensuite exploité par les pirates pour prendre le contrôle de l'ordinateur ou pour y installer des maliciels.
Poster un commentaire
Vous ne pouvez plus poster de commentaire sur cette actualité car elle a été clôturée. Voulez-vous continuer cette discussion sur le forum?

Informaticien.be - © 2002-2022 AkretioSPRL  - Generated via Kelare
The Akretio Network: Akretio - Freedelity - KelCommerce - Votre publicité sur informaticien.be ?